/* CSS Document */
/* font-family: 'PT Sans Narrow', sans-serif; */
html * {
    font-size: 100.01%;
}

body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 100%;
    color: #000;
    font-weight: bold;
}

input, textarea, select {
    font-family: 'Roboto Condensed', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    margin: 0 0 0.25em 0;
}

h1 {
    font-size: 25px;
    font-weight: 700;
}

h2 {
    font-size: 22px;
    font-weight: 700;
}

h3 {
    /* 19px */
    font-size: 19px;
    font-weight: 700;
}

h4 {
    /* 17px */
    font-size: 17px;
    font-weight: 700;
    border-bottom: 1px dotted #FFF;
    padding-bottom: 2px;
    margin-bottom: 5px;
}

h5 {
    /* 15px */
    font-size: 15px;
    font-weight: bold;
}

h6 {
    /* 12px */
    font-size: 100%;
}

/*** Listen ****/
ul, ol, dl {
    line-height: 1.6em;
    margin: 0 0 1em 1em;
}

ul {
    list-style-type: square;
}

ul ul {
    list-style-type: circle;
    margin-bottom: 0;
}

ol {
    list-style-type: decimal;
}

ol ol {
    list-style-type: lower-latin;
    margin-bottom: 0;
}

li {
    margin-left: 0.8em;
    line-height: 1.4em;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 0 1em 0.8em;
}

/*** Allgemeine Textauszeichnung ****/
p {
    line-height: 1.6em;
    padding: 0 0 1em 0;
}

blockquote, cite, q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
}

blockquote {
    margin: 0 0 1em 1.6em;
    color: #666666;
}

strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

big {
    font-size: 14px;
}

small {
    font-size: 11px;
}

pre {
    line-height: 1.5em;
    margin: 0 0 1em 0;
}

pre, code, kbd, tt, samp, var {
    font-size: 100%;
}

pre, code {
    color: #880000;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
}

kbd, samp, var, tt {
    color: #666666;
    font-weight: bold;
}

var, dfn {
    font-style: italic;
}

acronym, abbr {
    border-bottom: 1px #AAAAAA dotted;
    font-variant: small-caps;
    letter-spacing: .07em;
    cursor: help;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

hr {
    color: #FFFFFF;
    background: transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border: 0;
    border-bottom: 1px #EEEEEE solid;
}

/*** Links ***/
a {
    color: #000;
    /*background: transparent;*/
}

/*a:visited {
	color: #222;
}
a:focus {
	text-decoration: underline;
	color: #000000;
}*/
a:hover, a:active {
    text-decoration: underline;
    outline: 0 none;
}

/*** Textausrichtung ***/
.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.indent {
    margin-left: 2em;
}
